@charset "utf-8";
/*common*/
#page-banner{background:var(--subcolor);color:#fff;text-align:center;padding:100px 0;}
#page-banner .tit{font-size:50px;}
#page-banner .subtit{font-weight:normal;font-size:20px;}

.title{font-size:36px;text-align:center;}
.subtitle{color: #4a5565;text-align: center;font-weight: normal;}

/*@import url(message.css);*/
.wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkcfeedback .inquiry-form>*{min-width: 49%;box-sizing: border-box;}
.wmkcfeedback .inquiry-form>*+input{/* margin-left:10px; */}
.wmkcfeedback .inquiry-form>:nth-child(3n+1){}
.wmkcfeedback input, .wmkcfeedback textarea{outline:0;border-radius:3px;border:1px solid #e4e4e4;background:#FFFFFF;height: 50px;padding:10px;margin-bottom:1em;font-size:var(--fontsize14);font-family:var(--fontfamily);transition:all .1s linear}
.wmkcfeedback input::placeholder,.wmkcfeedback textarea::placeholder{color:#999999}
.wmkcfeedback input:focus,.wmkcfeedback textarea:focus{border-color:var(--color,#26609e)!important}
.wmkcfeedback input.input-error,.wmkcfeedback textarea.input-error{border-color:#e00}
.wmkcfeedback textarea{width:100%;flex:none!important;height:140px;resize:none}
.wmkcfeedback .send-btn{margin:20px auto 0;min-width:180px;height:50px;font-size:var(--fontsize16);background: var(--subcolor);border-radius:var(--borderradius);color:#FFFFFF;display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0px 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmkcfeedback .send-btn:hover{opacity:.9}
.wmkcfeedback .send-btn[disabled]{background:#EEEEEE !important;color:#999999!important}
.wmkcfeedback .send-btn[disabled]::before{content:none!important}
.wmkcfeedback .send-btn:hover::after{transform:translate(-50%,-50%) scale(1)}
.wmkcfeedback .select-menu{position:relative;margin-bottom:15px;width:49%}
.wmkcfeedback .select-menu input{margin:0px !important;width:100%!important;cursor:pointer}
.wmkcfeedback .select-menu .select-menu-div em{margin-right:5px;position:absolute;right:32px;top:50%;transform:translateY(-50%);transition:all .4s ease}
.wmkcfeedback .select-menu .select-menu-div em.select-menu-i{transform:rotateX(180deg)}
.wmkcfeedback .select-menu .select-menu-div em::after,.wmkcfeedback .select-menu .select-menu-div em::before{content:"";width:10px;height:2px;background:#999999;position:absolute;top:50%;left:0px;transform:rotate(45deg)}
.wmkcfeedback .select-menu .select-menu-div em::after{transform:rotate(-45deg);left:6px}
.wmkcfeedback .select-menu .select-menu-ul{box-shadow:0 1px 15px 0 rgba(15,19,39,.1);list-style:none;display:none;width:100%;text-align:left;border:1px solid #DDDDDD;background:#FFFFFF;position:absolute;z-index:9}
.wmkcfeedback .select-menu .select-menu-ul li{color:var(--fontcolor);padding:0px 20px;line-height:2.5;cursor:pointer;font-size:13px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.wmkcfeedback .select-menu .select-menu-ul li:hover{background:#f2faea}
.wmkcfeedback .select-menu .select-menu-ul li:nth-child(2n){background:#f5f4f4}
.wmkcfeedback .select-menu .select-menu-ul li:nth-child(2n):hover{background:#f2faea}
.wmkcfeedback .select-menu .select-menu-ul li.select-this{background:#f2faea}
.wmkcfeedback .select-menu .select-menu-ul li.select-this:hover{background:#f2faea!important}
.wmkcfeedback .loading{position:relative;width:18px;height:18px;margin-left:8px;border:2px solid #000000;border-top-color:rgba(0,0,0,.2);border-right-color:rgba(0,0,0,.2);border-bottom-color:rgba(0,0,0,.2);border-radius:100%;animation:feedbacksenloading infinite .75s linear}
@keyframes feedbacksenloading{
    0%{transform:rotate(0)}
    100%{transform:rotate(360deg)}
}
.wmkcfeedback .feed-verification{position:relative;}
.wmkcfeedback .feed-verification input{width:100%!important;box-sizing: border-box;margin-bottom: 0;}
.wmkcfeedback .feed-verification img{position:absolute;right:20px;top:50%;transform:translateY(-50%);cursor:pointer}
@media(max-width:1024px){
    .wmkcfeedback .feed-verification{max-width:100%}
    .wmkcfeedback .select-menu{width:100%}
}
.prolist-bottom .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.prolist-bottom .wmkcfeedback .send-btn{height:50px;font-size:var(--fontsize16)}
.contactform .wmkcfeedback input{flex:none;width:49%;margin-left:0px}
@media(max-width:768px){
    .contactform .wmkcfeedback input,.wmkcfeedback input,.wmkcfeedback .wmkcfb-fileupload{width:100%!important;margin-right:0!important;margin-left:0!important;flex:none!important}
    .wmkcfeedback .send-btn{margin-top:10px}
    .wmkcfeedback input,.wmkcfeedback textarea{font-size:var(--fontsize16)!important}
}
.wmkcfeedback .wmkcfb-fileupload{display:flex;align-items:center;color:#999999;margin-left:10px;}
.contactform .wmkcfeedback .wmkcfb-fileupload{margin-left:0px;}
.wmkcfb-fileupload{background-image:url(../images/choose-file.webp)!important;background-repeat:no-repeat!important;background-position:right!important;background-size:auto 55%!important;cursor:pointer;}



/*about us*/
#page-about{padding:80px 0;}
#page-about .left .title{text-align:left;}
#page-about .left .content{margin-top:20px;}
#page-about .right{width:48%;float:right;margin-left:50px;}
#page-about .right img{display:block;width:100%;border-radius:10px;}
#page-advantage{padding: 50px 0;background: #F9FAFB;}
#page-advantage ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
#page-advantage li{width:23%;background:#FAFBFF;border:1px solid var(--subcolor5);border-radius:15px;position:relative;padding:20px 20px;transition:0.3s all;}
#page-advantage li:after{content:'';display:block;width:100px;height:100px;position:absolute;top:0;right:0;background:#ECF2FE;border-bottom-left-radius:3.40282e38px;}
#page-advantage .icon{background:#1D398D;width:60px;height:60px;display:flex;align-items:center;justify-content:center;border-radius:10px;}
#page-advantage .tit{font-size:26px;font-weight:bold;margin-top:10px;}
#page-advantage .num{color:var(--subcolor);font-size:50px;font-weight:bold;line-height:1;}
#page-advantage .subtit{color:#666;font-size:18px;line-height:1.4;margin-top:10px;}
#page-advantage li:hover{box-shadow:0 20px 25px -5px #0000001a,0 8px 10px -6px #0000001a;}
#page-advantage li:hover .icon{background:#0A2B4E;}
#page-fzlc{padding:50px 0;}
#page-fzlc ul{margin-top:50px;position:relative;}
#page-fzlc li{display:flex;text-align:right;position:relative;margin-bottom:20px;}
#page-fzlc li .item{box-shadow: 0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;border-left:5px solid var(--subcolor);border-radius:10px;width:46%;max-width:600px;position:relative;padding:10px 15px;}
#page-fzlc li:nth-child(even){flex-direction:row-reverse;text-align:left;}
#page-fzlc li .num{color:var(--subcolor);font-size:20px;}
#page-fzlc li .tit{font-size:20px;}
#page-fzlc li .text{font-size:14px;line-height:1.4;margin:10px 0;}
#page-fzlc ul:after{content:'';position: absolute;width: 4px;height: 100%;left: 50%;top: 0;background: #BEDBFF;margin-left: -2px;}
#page-fzlc li:after{content:'';display: block;width: 8px;height: 8px;background: var(--subcolor);border-radius: 10px;border: 5px solid #fff;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);z-index: 1;box-shadow: 0 4px 6px -1px #0000001a, 0 2px 4px -2px #0000001a;}
#page-qywh{padding:50px 0;background:#F4F8FD;}
#page-qywh ul{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:50px;}
#page-qywh li{width:23%;box-shadow:0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;padding:20px 15px;border-radius:10px;background:#fff;}
#page-qywh li .img{background:#1D398D;width:60px;height:60px;display:flex;align-items:center;justify-content:center;border-radius:10px;}
#page-qywh li .img img{}
#page-qywh li .tit{font-size:24px;margin:15px 0px 10px;}
#page-qywh li p{font-size:16px;line-height:1.4;}
#page-clients{padding:50px 0;}
#page-clients .page-clients{display:flex;margin-top:30px;justify-content:space-between;}
#page-clients .page-clients li{border:1px solid #ccc;padding:5px;border-radius:10px;display:flex;align-items:center;justify-content:center;}
#page-clients .page-clients li{border-radius:5px;transition:0.3s all;width:24%;}
#page-clients .page-clients li:hover{transform:translateY(-10px);}

/*contact us*/
#page-contact{padding:50px 0;}
#page-contact .l-wrap{display:flex;justify-content:space-between;flex-wrap:wrap;}
#page-contact .left{width:48%;}
#page-contact .left .title,#page-contact .right .title{text-align:left;margin-bottom:20px;}
#page-contact .left li{background:#F7F9FB;border-radius:10px;padding:15px 15px;margin-bottom:10px;display:flex;align-items:flex-start;}
#page-contact .left li .icon{width:50px;height:50px;display:flex;justify-content:center;align-items:center;background:var(--subcolor);border-radius:10px;color:#fff;}
#page-contact .left li .icon em{font-size:24px;}
#page-contact .left li dl{flex:1;margin-left:15px;line-height:1.4;}
#page-contact .left li dt{font-size:20px;font-weight:bold;margin-bottom:5px;}
#page-contact .left li dd{font-size:16px;color:#666;}
#page-contact .right{width:48%;}
#page-faq{background:#F6F8FA;padding:50px 0;}
#page-faqs{max-width:1000px;margin:50px auto 0;box-shadow:0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;border-radius:10px;overflow:hidden;}
#page-faqs>li{background:#fff;border:1px solid #E2E8F0;border-bottom:0;overflow:hidden;}
#page-faqs>li:first-child{border-radius:10px 10px 0 0}
#page-faqs>li:last-child{border-radius:0 0 10px 10px;overflow:hidden;}
#page-faqs li .tit{background:#fff;padding:15px 15px;font-size:16px;display:flex;justify-content:space-between;}
#page-faqs li .tit:hover{background:#fbfbfb;}
#page-faqs li .tit:hover span{text-decoration:underline;}
#page-faqs li .text{background:#fff;padding:0 15px 15px 15px;font-size:14px;display:none;}
#page-faqs li .text ul{padding-left:2em;}
#page-faqs li .text li{list-style:disc;}

/*productlist*/
.page-main {padding: 50px 0;}
.product-box{display:flex;justify-content:space-between;flex-wrap:wrap;}
.product-box .left{flex:1;}
.product-box .left .product_filters{border:1px solid var(--subcolor5);border-radius:10px;padding:20px;position: relative;z-index: 1;}
.product-box .left .product_filters .tit{display:flex;align-items:center;font-weight:bold;font-size:18px;}
.product-box .left .product_filters .tit svg{color:var(--subcolor);width:20px;height:20px;margin-right:10px;}
.product-box .left .product_filters .filters{display:flex;justify-content:space-between;margin:10px 0;border-bottom:1px solid #eee;padding-bottom:15px;}
.product-box .left .product_filters .filters .item{width:32%;}
.product-box .left .product_filters .filters .item label{font-size:14px;}
.product-box .left .product_filters .filters-list{position:relative;margin-top:5px;}
.product-box .left .product_filters .filters-list .t{line-height:36px;background:#F3F3F5;border-radius:6px;padding:0 10px;font-size:14px;}
.product-box .left .product_filters .filters-list .t em{}
.product-box .left .product_filters .filters-list ul{position:absolute;display:none;border:1px solid #eee;padding:5px;border-radius:5px;width:100%;background:#fff;margin-top:5px;z-index: 2;}
.product-box .left .product_filters .filters-list ul li{}
.product-box .left .product_filters .filters-list ul li a{display:block;line-height:36px;padding:0 5px;border-radius:5px;position:relative;}
.product-box .left .product_filters .filters-list ul li a:after{content:"\ebe6";display:none;}
.product-box .left .product_filters .filters-list ul li a.active:after{display:block;position:absolute;right:10px;top:0;}
.product-box .left .product_filters .filters-list ul li a:hover{background:#F3F3F5;}
.product-box .left .product_filters .filters-list .search-t{display:flex;line-height:36px;background:#F3F3F5;border-radius:6px;padding:0 10px;font-size:14px;align-items:center;}
.product-box .left .product_filters .filters-list .search-t em{font-size:20px;color:#666;margin-right:10px;}
.product-box .left .product_filters .filters-list .search-t input{flex:1;line-height:36px;border:0;background:transparent;width:100%;}
.product-box .left .product_filters .filters-list .search-t input::placeholder{color:#666}
.product-box .left .product_filters .filters-list .search-t input:focus{outline:0}
.product-box .left .search-num{font-size:14px;}
.product-box .left .search-num span{font-weight:bold;color:var(--subcolor);}
.pro-list{display:flex;flex-wrap:wrap;margin-top:30px;}
.pro-list li{width: 24.2%;border:1px solid #ebebeb;border-radius:3px;overflow:hidden;background-color:#FFF;margin-bottom:2em;transition:all .2s linear;margin-right: 1%;}
.pro-list li:nth-child(4n){margin-right:0}
.pro-list li .pro-img{position:relative;aspect-ratio:1 / 1;padding:5px;}
.pro-list li .pro-img a{display:flex;align-items:center;justify-content:center;width:100%;height:100%;overflow:hidden;}
.case-list li .pro-img{aspect-ratio:unset;}
.pro-list li .pro-img .img{position:relative}
.pro-list li .pro-img .img::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);opacity:0;transition:all .2s linear}
.pro-list li:hover{border-color:var(--color1)}
.pro-list li:hover .pro-info .tit{color:var(--color)}
.pro-list li:hover .pro-img .img::after{opacity:1}
.pro-list .pro-info{padding:8px;border-top:1px solid #ebebeb}
.pro-list .pro-info .tit{color:#212121;font-size:var(--fontsize20);font-weight:var(--fontbold5);transition:all .2s linear}
.pro-list .pro-info .txt{margin:4px 0;color:var(--introcolor)}
.common-page{display:flex;justify-content:center;flex-wrap:wrap;margin-top:10px}
.common-page a,.common-page span{min-width:22px;height:42px;display:inline-flex;align-items:center;justify-content:center;border:1px solid var(--subcolor);margin:5px;border-radius:3px;font-size:var(--fontsize18);font-weight:var(--fontbold5);transition:all .1s linear;padding:0 10px}
.common-page a.page-num-current,.common-page span.page-num-current{color:#FFF;border-color:var(--subcolor);background-color:var(--subcolor);}
.common-page a:hover{}
.common-page a:hover,.common-page span:hover{background:var(--subcolor);color:#fff;}
.product-box .right{width:320px;margin-left:30px;}
.product-box .right .t{font-size:18px;}
.product-box .right .t em{margin-right:5px;font-size:20px;vertical-align:middle;color:var(--subcolor);}
.product-box .right .t svg{color:var(--subcolor);vertical-align:middle;margin-top:-4px;width:20px;height:20px;}
.product-box .right .right-product,.product-box .right .right-download{border:1px solid #DDDDDD;padding:10px 10px;border-radius:10px;margin-bottom: 30px;}
.product-box .right .right-product dd,.product-box .right .right-download dd{margin-top:10px;}
.product-box .right .right-product dd a{display:flex;align-items:center;background:#F9FAFB;padding:10px;border-radius:10px;}
.product-box .right .right-product dd .num{display:flex;width:30px;height:30px;justify-content:center;align-items:center;background:#1C69FF;border-radius:50%;margin-right:10px;color:#fff;}
.product-box .right .right-product dd .box{position:relative;flex:1;line-height:1.2;}
.product-box .right .right-product dd .tit{font-size:16px;line-height:1;margin-bottom:5px;}
.product-box .right .right-product dd p{font-size:12px;color:#666;}
.product-box .right .right-product dd em{position:absolute;right:10px;top:11px;color:#999;}
.product-box .right .right-product dd a:hover{background:var(--subcolor5);}
.product-box .right .right-product dd a:hover .tit{color:var(--subcolor);}
.product-box .right .right-product dd a:hover em{color:var(--subcolor);}
.product-box .right .right-download{}
.product-box .right .right-download dd{}
.product-box .right .right-download dd a{
    display: block;
    background: #F9FAFB;
    padding: 10px;
    border-radius: 10px;
}
.product-box .right .right-download dd .tit{
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    line-height: 1.2;
}
.product-box .right .right-download dd .tit em{
    color: #999;
}
.product-box .right .right-download dd p{
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    color: #777;
    margin-top: 8px;
}
.product-box .right .right-download dd p span{}
.product-box .right .right-mess{border:1px solid #DDDDDD;padding:20px 20px;border-radius:10px;}
.product-box .right #wmkcfeedback{margin-top:10px}
.product-box .right #wmkcfeedback .inquiry-form>*{width:100%;}
.protypefeedback{padding:50px 0px;background:#FAFAFA}
.protypefeedback #wmkcfeedback{margin-top:50px}
/*newslist*/
.news-box{display:flex;max-width:1400px;}
.news-box .left{flex:1;}
.news-box .left .newslist{}
.news-box .left .newslist li{border:1px solid #ddd;border-radius:10px;overflow:hidden;display:flex;align-items:center;justify-content:space-between;margin-bottom:20px;transition:0.3s all;}
.news-box .left .newslist .img{width:30%;background:#eee;display:flex;justify-content:center;align-items:center;aspect-ratio:3/2;overflow:hidden;}
.news-box .left .newslist .img img{object-fit:cover;transition:0.3s all;}
.news-box .left .newslist .info{flex: 1;padding:20px;}
.news-box .left .newslist .tit{font-size:18px;}
.news-box .left .newslist .text{color:#444;margin:15px 0;}
.news-box .left .newslist .news-m{display:flex;justify-content:space-between;}
.news-box .left .newslist .news1{color:#444;}
.news-box .left .newslist .news1 span{margin-right:16px;}
.news-box .left .newslist .news1 span em{margin-right:5px;font-size:14px;}
.news-box .left .newslist .news2{}
.news-box .left .newslist .news2 a{color:var(--subcolor);}
.news-box .left .newslist .news2 a span{}
.news-box .left .newslist .news2 a em{margin-left:11px;}
.news-box .left .newslist li:hover{box-shadow:0 20px 25px -5px #0000001a,0 8px 10px -6px #0000001a}
.news-box .left .newslist li:hover .img img{transform:scale(1.1);}
.news-box .left .newslist li:hover .tit{color:var(--subcolor);}
.news-box .right{width:370px;margin-left:30px;}
.news-box .right .t{font-size:18px;}
.news-box .right .t em{margin-right:5px;font-size:20px;vertical-align:middle;color:var(--subcolor);}
.news-box .right .t svg{color:var(--subcolor);vertical-align:middle;margin-top:-4px;width:20px;height:20px;}
.news-box .right .right-news{border:1px solid #DDDDDD;padding:20px 20px;border-radius:10px;}
.news-box .right .right-news dd{border-bottom:1px solid #eee;padding:12px 0;}
.news-box .right .right-news dd a{display:flex;}
.news-box .right .right-news dd .num{display:flex;width:30px;height:30px;justify-content:center;align-items:center;background:var(--subcolor5);border-radius:5px;margin-right:10px;}
.news-box .right .right-news dd .tit{font-size:14px;line-height:1.2;margin-bottom:5px;}
.news-box .right .right-news dd p{font-size:12px;color:#666;}
.news-box .right .right-news dd span{margin-right:5px;}
.news-box .right .right-mess{border:1px solid #DDDDDD;padding:20px 20px;border-radius:10px;margin-top:20px;}
.news-box .right #wmkcfeedback{margin-top:10px}
.news-box .right #wmkcfeedback .inquiry-form>*{width:100%;}

/*news*/
.newscontent-title{font-weight:var(--fontbold5);font-size:36px;line-height:1.2;margin-bottom:10px;text-align: center;}
.newscontent-meta{display:flex;align-items:center;justify-content: center;font-size:var(--fontsize14);color:var(--color);margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #EEEEEE}
.newscontent-meta>p{margin-right:15px}
.newscontent-meta>p:last-child{margin-right:0px}
.newscontent-meta .newsendinquiry{cursor:pointer}
.newscontent-details{margin-bottom:40px}
.pagelink{display:flex;flex-wrap:wrap;align-items: flex-start;justify-content:space-between;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;padding:30px 0px;margin:30px 0px}
.pagelink .pagelink-item{max-width: 50%;display:flex;flex-direction:column}
.pagelink .pagelink-item.prev{align-items:flex-start;padding-right:20px;text-align:left}
.pagelink .pagelink-item.next{align-items:flex-end;padding-left:20px;text-align:right}
.pagelink .pagelink-item .icon{color:var(--color);text-transform:capitalize}
.pagelink .pagelink-item .link{font-size:var(--fontsize18);padding-top:5px}
.pagelink .pagelink-item .link:hover{color:var(--color)}

/*product*/
.prodetails-info .prodetails-flex{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:40px}
.prodetails-info .prodetails-left{width: 42%;padding-right:2%}
.prodetails-info .prodetails-name{font-weight:var(--fontbold6);font-size:36px;color:#2c2b2b;line-height:1.4;text-align:center}
.prodetails-info .prodetails-right{flex:1;padding:2% 4%;box-shadow:0 -4px 20px 0 rgba(0,0,0,.06);background:#FFFFFF;border-radius:10px}
.prodetails-info .prodetails-text-title{font-size:var(--fontsize18);color:var(--fontcolor);text-transform:capitalize;margin-bottom:10px}
.prodetails-info .prodetails-text{font-size:var(--fontsize14);color:var(--introcolor);line-height:1.8}
.prodetails-info .prodetails-text ol,.prodetails-info .prodetails-text ul{padding-left:20px}
.prodetails-info .prodetails-btnlist{margin-top:30px;display:flex;flex-wrap:wrap}
.prodetails-info .prodetails-btnlist>*{min-width:180px;height:50px;padding:0px 15px;display:inline-flex;align-items:center;justify-content:center;color:var(--fontcolor);border-radius:var(--borderradius);border:1px solid #d0d0d0;text-transform:capitalize;transition:all .1s linear;font-size:var(--fontsize14);cursor:pointer;text-align:center;margin-right:15px;margin-bottom:10px}
.prodetails-info .prodetails-btnlist>:last-child{margin-right:0px}
.prodetails-info .prodetails-btnlist>:hover{border-color:var(--color);color:var(--color)}
.prodetails-info .prodetails-btnlist>* em{margin-right:5px}
.prodetails-pictitle{text-align:center;font-size:38px;padding:20px 0px}
.imgalt{display:none}
.preview-container{position:relative;display:flex;}
.preview-container .thumbnail-show{flex:1;position:relative;display:flex;justify-content:center}
.preview-container .small-box{width: 100%;aspect-ratio:1/1;background:#FFFFFF;border:1px solid #CCCCCC;position:relative;display:flex;align-items:center;justify-content:center;overflow:hidden}
.preview-container .small-box:hover{cursor:crosshair}
.preview-container .small-box img{width:100%;height:100%;object-fit:contain;}
.preview-container .big-box{display:none;border:1px solid #DFDFDF;border-left:none;width:100%;height:100%;position:absolute;left:100%;top:0px;overflow:hidden;z-index:999;background:#FFFFFF}
.preview-container .big-box img{display:block;max-width:none;max-height:none;width:150%}
.preview-container .big-box.act{display:none!important}
.small-box .hover{position:absolute;width:180px;height:180px;background-color:rgba(204,204,204,.6);border:1px solid #EEEEEE;display:none;cursor:move;z-index:9}
.preview-container .thumbnail-show #media{background:#EEEEEE;width:100%;aspect-ratio:1/1;object-fit:contain;z-index:9}
.preview-container .thumbnail-box{width:120px;padding:25px 0px}
.preview-container .thumbnail-box .swiper{padding-right:20px;width:100%;height:100%}
.preview-container .thumbnail-box .item{width:82px;overflow:inherit;display:flex;align-items:center;justify-content:center;cursor:pointer;border:3px solid transparent;transition:all .1s linear;position:relative;border:1px solid #EEEEEE}
.preview-container .thumbnail-box .item.item-cur{border-color:var(--color)}
.preview-container .thumbnail-box .item.item-cur::before{content:"";position:absolute;top:50%;transform:translateY(-50%);right:-20px;width:0px;height:0px;border:10px solid transparent;border-left:10px solid var(--color)}
.preview-container .thumbnail-box .item img{width:100%;height:100%;object-fit:cover}
.thumbnail-box .prodetails-button-next,.thumbnail-box .prodetails-button-prev{position:absolute;top:0px;left:0px;width:82px;height:20px;background:var(--color);color:#FFFFFF;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .1s linear;z-index:9}
.thumbnail-box .prodetails-button-next.not,.thumbnail-box .prodetails-button-prev.not{background:#EEEEEE;color:#999999}
.thumbnail-box .prodetails-button-next:hover,.thumbnail-box .prodetails-button-prev:hover{opacity:.9}
.thumbnail-box .prodetails-button-prev em{transform:rotate(180deg)}
.thumbnail-box .prodetails-button-next{top:auto;bottom:0px}
.thumbnail-show .prodetails-button-next,.thumbnail-show .prodetails-button-prev{width:45px;height:45px;background:#FFFFFF;border-radius:10px;border:1px solid #e0e0e0;color:#999999;display:flex;align-items:center;justify-content:center;position:absolute;left:0;top:50%;transform:translateY(-50%);z-index:2;transition:all .1s linear;cursor:pointer}
.thumbnail-show .prodetails-button-next:hover,.thumbnail-show .prodetails-button-prev:hover{color:#FFFFFF;border-color:var(--color);background:var(--color)}
.thumbnail-show .prodetails-button-next{left:auto;right:0}
.preview-container .thumbnail-box .banner-page{display:none}
.singglepic{width:500px;height:500px;text-align:center;overflow:hidden;margin:0px auto}
.singglepic img{max-height:500px}
.prodetails-tabs{background:#f2f2f2;margin:50px 0px 20px}
.prodetails-tabs table{}
.prodetails-tabs .l-wrap{height:100%;display:flex;flex-wrap:wrap;align-items:center;justify-content:center}
.prodetails-tabs .prodetails-tabs-item{font-size:var(--fontsize24);text-transform:capitalize;padding:20px 20px;height:100%;display:flex;align-items:center;justify-content:center;position:relative;cursor:pointer}
.prodetails-tabs .prodetails-tabs-item::after{content:"";position:absolute;bottom:0px;left:50%;transform:translateX(-50%);width:0px;height:3px;background:var(--color);transition:all .1s linear}
.prodetails-tabs .prodetails-tabs-item.act::after{width:100px}
.tagContent+.tagContent{margin-top:30px}

/*jiejuefangan*/
#wide-main{background:#F9FAFB;padding:1px 0;}
#wide-main .wide{padding:70px 0 50px;}
#wide-main .wide .tab{display:flex;flex-wrap:wrap;justify-content:space-between;}
#wide-main .wide .tab li{width:24%;border:1px solid #E5E7EB;border-radius:10px;background:#fff;text-align:center;padding:20px 10px;}
#wide-main .wide .tab li:hover{border-color:var(--subcolor);}
#wide-main .wide .tab li.active{background:var(--subcolor);color:#fff;border-color:var(--subcolor);}
#wide-main .wide .tab li span{font-size:20px;}
#wide-main .wide .list{margin-top:50px;}
#wide-main .wide .list li{aspect-ratio:2.5;display:none;align-items:center;justify-content:center;overflow:hidden;border-radius:10px;}
#wide-main .wide .list li.active{display:flex;}
#wide-main .wide .list li img{width:100%;display:block;}
#wide-main .tongdian{box-shadow:0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;border-left:5px solid #FB2C36;border-radius:10px;padding:50px 50px;background:#fff;margin-bottom:50px;}
#wide-main .tongdian .tit{display:flex;align-items:center;}
#wide-main .tongdian .tit span{display:flex;width:50px;height:50px;background:#FFE2E2;align-items:center;justify-content:center;border-radius:10px;margin-right:10px;}
#wide-main .tongdian .tit span svg{color:#FB2C36;}
#wide-main .tongdian .list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px;}
#wide-main .tongdian .list li{width:32%;background:#F9FAFB;border:1px solid #E5E7EB;border-radius:10px;padding:20px 20px;}
#wide-main .tongdian .list li .num{display:flex;justify-content:center;align-items:center;width:30px;height:30px;background:#FB2C36;border-radius:10px;color:#fff;font-weight:bold;}
#wide-main .tongdian .list li h3{font-size:16px;margin:15px 0 10px;line-height:1.2;}
#wide-main .tongdian .list li p{font-size:14px;line-height:1.2;color:#666;}
#wide-main .fangan{box-shadow:0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;border-left:5px solid #155DFC;border-radius:10px;padding:50px 50px;background:#E3EFFF;margin-bottom:50px;}
#wide-main .fangan .tit{display:flex;align-items:center;}
#wide-main .fangan .tit span{display:flex;width:50px;height:50px;background:#155DFC;color:#fff;align-items:center;justify-content:center;border-radius:10px;margin-right:10px;}
#wide-main .fangan .list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px;}
#wide-main .fangan .list li{width:32%;background:#F9FAFB;border:1px solid #E5E7EB;border-radius:10px;padding:20px 20px;}
#wide-main .fangan .list li span{display:flex;justify-content:center;align-items:center;width:30px;height:30px;background:#155DFC;border-radius:10px;color:#fff;font-weight:bold;}
#wide-main .fangan .list li h3{font-size:16px;margin:15px 0 10px;line-height:1.2;}
#wide-main .fangan .list li p{font-size:14px;line-height:1.2;color:#666;}
#wide-main .fangan .hexin{background:#155DFC;margin-top:30px;color:#fff;padding:20px 30px;border-radius:10px;display:flex;align-items:center;}
#wide-main .fangan .hexin span{display:flex;justify-content:center;align-items:center;width:50px;height:50px;background:#447DFD;border-radius:10px;margin-right:10px;}
#wide-main .fangan .hexin div{flex:1;}
#wide-main .fangan .hexin div h3{font-size:16px;margin-bottom:10px;line-height:1.2;}
#wide-main .fangan .hexin div p{font-size:14px;line-height:1.2;color:#eee;}
#wide-main .anli{box-shadow:0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;border-left:5px solid var(--color);border-radius:10px;padding:50px 50px;background:#fff;margin-bottom:50px;}
#wide-main .anli .tit{display:flex;align-items:center;}
#wide-main .anli .tit span{display:flex;width:50px;height:50px;background:var(--color);color:#fff;align-items:center;justify-content:center;border-radius:10px;margin-right:10px;}
#wide-main .ttt1 ul{display: none !important;}
#wide-main .ttt1 ul.active{display: flex !important;}
#wide-main .ttt2 ul{display: none !important;}
#wide-main .ttt2 ul.active{display: flex !important;}
#wide-main .ttt3 ul{display: none !important;}
#wide-main .ttt3 ul.active{display: flex !important;}
#wide-main .anli .list{display:flex;flex-wrap:wrap;margin-top:30px;justify-content:space-between;}
#wide-main .anli .list li{width:32%;border:1px solid #E5E7EB;border-radius:10px;padding:20px 20px;}
#wide-main .anli .list li .t{display:flex;align-items:center;justify-content:center;background:linear-gradient(45deg,#F3F4F6,#E5E7EC);height:70px;border-radius:10px;font-size:18px;color:#666;line-height:1.2;padding:0 10px;text-align:center;}
#wide-main .anli .list li .text{display:flex;margin-top:15px;font-size:14px;line-height:1.2;padding-top:5px;}
#wide-main .anli .list li .text svg{color:var(--color);margin:-5px 10px 0 0;}
#download{padding:50px 0;}
#download .subtitle{font-size:16px;}
#download .download{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:50px;}
#download .download li{width:49%;border:1px solid #E5E7EB;border-radius:10px;padding:20px 20px;margin-bottom:20px;display:flex;background:#FDFDFE;}
#download .download li>span{align-self:flex-start;display:flex;width:50px;height:50px;background:var(--color);color:#fff;align-items:center;justify-content:center;border-radius:10px;margin-right:10px;}
#download .download li span svg{}
#download .download .c{flex:1;margin:0 10px;}
#download .download .c h3{font-size:16px;margin:15px 0 10px;line-height:1.2;}
#download .download .c p{font-size:14px;line-height:1.2;color:#666;}
#download .download .c div{display:flex;align-items:center;justify-content:space-between;margin-top:25px;}
#download .download .c em{display:block;background:#F3F4F6;color:#666;font-size:14px;width:50px;text-align:center;font-style:normal;}
#download .down-btn{display:block;background:#155DFC;color:#fff;border-radius:10px;padding:5px 10px;font-size:14px;}
#download .download-bot{background:#EFF6FF;border:1px solid #E5E7EB;border-radius:10px;text-align:center;padding:20px 0;}
#download .download-bot a{text-decoration: underline;}
#dingzhi{background:var(--subcolor);color:#fff;padding:50px 0;}
#dingzhi .subtitle{color:#fff;font-size:14px;padding:0 10px;line-height:1.2;}
#dingzhi .contact-btn{display:flex;justify-content:center;margin-top:50px;}
#dingzhi .contact-btn a{display:flex;width:200px;height:50px;align-items:center;justify-content:center;font-size:18px;border-radius:10px;margin:0 10px;transition:0.3s all;}
#dingzhi .contact-btn a:hover{transform:translateY(-5px);}
#dingzhi .contact-btn a span{margin-right:10px;font-size:20px;}
#dingzhi .contact-btn a:first-child{background:#fff;color:var(--subcolor);}
#dingzhi .contact-btn a:last-child{background:#1641CE;}
#dingzhi .contact-list{display:flex;flex-wrap:wrap;justify-content:space-around;margin-top:50px;max-width:1200px;}
#dingzhi .contact-list li{width:32%;border:1px solid #5B72C5;background:#314FB4;border-radius:10px;text-align:center;padding:20px 10px;}
#dingzhi .contact-list li span{display:flex;width:50px;height:50px;background:#5B72C2;align-items:center;justify-content:center;border-radius:50%;margin:0 auto 10px;font-size:25px;}
#dingzhi .contact-list li b{display:block;font-size:20px;}
#dingzhi .contact-list li p:nth-child(3){color:#eee;font-size:14px;}

/*jishuyoushi*/
#youshi .youshi li{display:flex;justify-content:space-between;align-items:center;margin:50px auto;}
#youshi .youshi .img{width: 46%;border-radius:10px;overflow:hidden;}
#youshi .youshi .img img{display:block;}
#youshi .youshi .text{width: 40%;}
#youshi .youshi .text .icon{background:#DBEAFE;width:60px;height:60px;display:flex;align-items:center;justify-content:center;border-radius:10px;}
#youshi .youshi .text .icon svg{color:#155DFC;width:40px;height:40px;}
#youshi .youshi .text h2{margin:20px 0 10px;}
#youshi .youshi li:nth-child(even){flex-direction:row-reverse;}
#liucheng{background:#16295B;padding:50px 0;color:#fff;}
#liucheng .subtitle{color:#BEDBFF;}
#liucheng .liucheng{display:flex;justify-content:center;margin-top:50px;}
#liucheng .liucheng li{width:19%;border:1px solid #596891;border-radius:10px;background:#30457D;position:relative;overflow:visible;margin:0 2%;padding:15px 20px;}
#liucheng .liucheng li:before,#liucheng .liucheng li:after{content:'';display:block;position:absolute;top:50%;z-index:1;transform:translateY(-50%);}
#liucheng .liucheng li:before{width:25px;height:2px;right:-10px;background:#50A2FF;}
#liucheng .liucheng li:after{border:4px solid transparent;border-left:8px solid #50A2FF;right:-22px;}
#liucheng .liucheng li:last-child:before,#liucheng .liucheng li:last-child:after{display:none}
#liucheng .liucheng li .icon{display:flex;justify-content:center;align-items:center;width:46px;height:46px;background:#2B7FFF;border-radius:50%;font-size:20px;font-weight:bold;}
#liucheng .liucheng li h3{font-size:20px;line-height:1.2;margin-bottom:15px;margin-top:20px;}
#liucheng .liucheng li p{font-size:14px;line-height:1.2;}
#liucheng .liucheng li span{position:absolute;right:0;top:50%;z-index:1;color:#50A2FF;}
#renzheng{padding:50px 0;}
#renzheng ul{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:50px;}
#renzheng li{text-align:center;background:#F6F9FD;width:24%;border:1px solid #E5E7EB;border-radius:10px;padding:30px 0;}
#renzheng .icon{display:flex;justify-content:center;align-items:center;background:#155DFC;width:70px;height:70px;border-radius:50%;margin:0 auto;}
#renzheng .icon svg{width:30px;height:30px;color:#fff;}
#renzheng h3{font-weight:normal;margin-top:20px;}
#renzheng p{color:#666;font-size:14px;line-height:1.2;margin-top:5px;}
#renzheng li:hover{border-color:#8EC5FF;}
@media only screen and (max-width:1500px ){
	/*common*/
	#page-banner .tit{font-size: 40px;}
	
	/*about us*/
	#page-advantage{padding: 40px 0;}
	#page-advantage li{width: 24%;}
	#page-advantage .tit{font-size: 20px;}
	#page-advantage .num{font-size: 40px;}
	#page-advantage .subtit{font-size: 16px;}
	
	.product-box .right .right-download{}
	.product-box .right .right-download dd{}
	.product-box .right .right-download dd a{}
	.product-box .right .right-download dd .tit{}
	.product-box .right .right-download dd .tit em{}
	.product-box .right .right-download dd p{}
	.product-box .right .right-download dd p span{}
}
@media only screen and (max-width:1366px ){
	/*common*/
	#page-banner .tit{font-size: 36px;}
		
	/*jiejuefangan*/
	#wide-main .anli .list li .t{height: 60px;font-size: 16px;}
	
	/*jishuyoushi*/
	#liucheng .liucheng li h3{font-size: 16px;}
	
	.product-box .right .right-download{}
	.product-box .right .right-download dd{}
	.product-box .right .right-download dd a{}
	.product-box .right .right-download dd .tit{}
	.product-box .right .right-download dd .tit em{}
	.product-box .right .right-download dd p{}
	.product-box .right .right-download dd p span{}
	
}
@media only screen and (max-width:1200px ){
	/*common*/
	#page-banner{padding:70px 0;}
	#page-banner .tit{font-size:30px;}
	#page-banner .subtit{font-size:18px;}
	.title{font-size: 30px;}
	.subtitle{font-size: 14px;}
	
	/*about us*/
	#page-about{padding: 50px 0;}
	#page-advantage li{padding: 10px;}
	#page-advantage li:after{width:50px;height:50px;}
	#page-advantage .tit{font-size: 18px;}
	#page-advantage .num{font-size: 36px;}
	#page-advantage .subtit{font-size: 14px;}
	#page-qywh{padding:30px 0;}
	#page-qywh ul{margin-top:30px;}
	#page-qywh li{width:24%;}
	#page-qywh li .tit{font-size:20px;}
	#page-qywh li p{font-size:14px;}
	
	/*productlist*/
	.pro-list li{width: 32%;margin-right: 2%;}
	.pro-list li:nth-child(3n){margin-right:0}
	.pro-list li:nth-child(4n){margin-right: 2%;}
	.pro-list .pro-info .tit{font-size:16px}
	.product-box .right{width: 280px;margin-left: 15px;}
	.product-box .right .right-download{}
	.product-box .right .right-download dd{}
	.product-box .right .right-download dd a{}
	.product-box .right .right-download dd .tit{}
	.product-box .right .right-download dd .tit em{}
	.product-box .right .right-download dd p{}
	.product-box .right .right-download dd p span{}
	
	/*newslist*/
	.news-box .right{width: 300px;margin-left: 20px;}
	
	/*contact us*/
	#page-faq{padding: 30px 0;}
	
	/*jiejuefangan*/
	#wide-main .wide .list{margin-top:20px;}
	#wide-main .tongdian{padding:40px;}
	#wide-main .fangan{padding:40px;}
	#wide-main .anli{padding:30px;}
	#wide-main .anli .list li .t{font-size:14px;height:50px;}
	
	/*jishuyoushi*/
	#renzheng{padding:30px 0;}
	#renzheng ul{margin-top:30px;}
	#renzheng .icon{width:50px;height:50px;}
	#renzheng .icon svg{width:24px;height:24px;}
	#renzheng h3{font-size:16px;}
		
	
}
@media only screen and (max-width:1024px ){
	/*common*/
	#page-banner .tit{font-size: 26px;}
	.title{font-size: 26px;}
	
	/*about us*/
	#page-advantage .tit{font-size: 16px;}
	#page-qywh li .tit{font-size: 18px;line-height: 1.4;}
	
	/*contact us*/
	#page-faqs{margin: 30px 10px;}
	
	/*productlist*/
	.pro-list{justify-content:space-between}
	.pro-list li{width:49%;margin-right:0}
	.pro-list li:nth-child(odd){margin-right: 2%;}
	.pro-list li:nth-child(even){margin-right: 0;}
	.product-box .right{width: 100%;margin-left: 0;margin-top: 10px;}
	.product-box .right .right-download{}
	.product-box .right .right-download dd{}
	.product-box .right .right-download dd a{}
	.product-box .right .right-download dd .tit{}
	.product-box .right .right-download dd .tit em{}
	.product-box .right .right-download dd p{}
	.product-box .right .right-download dd p span{}
	
	/*newslist*/
	.news-box{flex-wrap: wrap;}
	.news-box .right{width: 100%;margin-left: 0;margin-top: 10px;}
	
	/*product*/
	.prodetails-info .prodetails-left,.prodetails-info .prodetails-right{}
	.prodetails-info .prodetails-name{font-size:var(--fontsize24)}
	.prodetails-info .prodetails-right{margin-top:20px}
	.prodetails-info .prodetails-btnlist>*{min-width:160px;height:45px}
	.prodetails-pictitle{font-size:var(--fontsize26)}
	
	/*jiejuefangan*/
	#wide-main .wide{padding: 30px 0;}
	#wide-main .wide .tab li{padding: 10px;}
	#wide-main .wide .tab li p{font-size: 14px;}
	
	/*jishuyoushi*/
	#youshi .youshi .text h2{font-size: 20px;}
	
}
@media only screen and (max-width:768px ){
	/*common*/
	#page-banner{padding:50px 0;}
	#page-banner .tit{font-size:20px;}
	#page-banner .subtit{font-size:14px;line-height:1.2;margin-top:10px;}
	.title{font-size: 20px;}
	
	/*about us*/
	#page-about{padding:20px 0;}
	#page-about .left{margin-top:30px;}
	#page-about .left .title{text-align:center;}
	#page-about .right{float:none;width:100%;margin-left:0;}
	#page-advantage{padding: 30px 0;}
	#page-advantage li{width:49%;margin-bottom:15px;}
	#page-fzlc{padding: 30px 0;}
	#page-fzlc ul{margin-top: 30px;}
	#page-fzlc li{text-align: left;}
	#page-fzlc li:nth-child(even){flex-direction: row;}
	#page-fzlc li .item{width: 100%;max-width: unset;border-top: 1px solid #0000001a;}
	#page-fzlc ul:after{display: none;}
	#page-fzlc li:after{display: none;}
	#page-qywh li{width: 49%;margin-bottom: 15px;}
	#page-clients{padding: 20px 0 30px;}
	#page-clients .page-clients{flex-wrap: wrap;gap: 10px 0;margin-top: 15px;}
	#page-clients .page-clients li{width: 49%;}
	
	/*contact us*/
	#page-contact .left{width: 100%;}
	#page-contact .left li dt{font-size: 16px;}
	#page-contact .left li dd{font-size: 14px;}
	#page-contact .right{width:100%}
	#page-faq{padding: 30px 0 0;}
	
	
	.product-box .right .right-download{}
	.product-box .right .right-download dd{}
	.product-box .right .right-download dd a{}
	.product-box .right .right-download dd .tit{}
	.product-box .right .right-download dd .tit em{}
	.product-box .right .right-download dd p{}
	.product-box .right .right-download dd p span{}
	
	/*newslist*/
	.news-box .left .newslist li{flex-wrap: wrap;}
	.news-box .left .newslist .img{width: 100%;}
	.news-box .left .newslist .info{width: 100%;}

	/* news */
	.newscontent-title{font-size:var(--fontsize20)}
	.pagelink .pagelink-item{max-width:unset;width:100%;}
	.pagelink .pagelink-item.next{align-items:flex-start;padding-left:0;text-align:left;margin-top:20px;}
	.pagelink .pagelink-item .link{font-size:16px;}
	.pagelink .pagelink-item .icon em{display:none;}
	
	/*product*/
	.prodetails-info .prodetails-name{font-size:var(--fontsize20)}
	.prodetails-info .prodetails-share{margin-top:10px}
	.prodetails-pictitle{display:none}
	.preview-container .thumbnail-show{display:none}
	.thumbnail-show .prodetails-button-next,.thumbnail-show .prodetails-button-prev{display:none}
	.preview-container{height:auto}
	.preview-container .thumbnail-box{width:100%;padding:0px}
	.preview-container .thumbnail-box .swiper{padding-right:0px}
	.thumbnail-box .prodetails-button-next,.thumbnail-box .prodetails-button-prev{display:none}
	.prodetails-info .prodetails-right{background:0 0;box-shadow:none}
	.singglepic{width:100%;height:calc(100vw - 30px)}
	.singglepic img{width:100%;height:100%;object-fit:cover}
	.prodetails-info .prodetails-flex{margin-top:10px}
	.prodetails-info .prodetails-left{width:100%;padding:0}
	.prodetails-info .prodetails-right{width:100%;padding: 0;}
	.preview-container .thumbnail-box .item{border:1px solid #eee!important;height:calc(100vw - 30px);background:#EEEEEE}
	.preview-container .thumbnail-box .item video{width:100%;height:calc(100vw - 30px)}
	.mediaplay{width:50px;height:50px}
	.preview-container .thumbnail-box .item .mediaplay{opacity:0}
	.preview-container .thumbnail-box .item.lazy-loaded .mediaplay{opacity:1}
	.preview-container .thumbnail-box .item.item-cur::before{display:none}
	.prodetails-info{background:0 0}
	.preview-container .thumbnail-box .imgalt{position:absolute;left:50%;transform:translateX(-50%);bottom:10px;width:95%;height:40px;line-height:40px;background:#00000080;color:#FFFFFF;border-radius:30px;font-size:var(--fontsize14);padding:0px 20px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
	.prodetails-tabs .prodetails-tabs-item{font-size:var(--fontsize18);padding:15px 20px}
	.preview-container .thumbnail-box .banner-page{display:flex;align-items:center;position:absolute;right:10px;top:10px;color:#FFFFFF;z-index:1;background:rgba(0,0,0,.4);border-radius:15px;padding:0px 10px;letter-spacing:2px;font-size:var(--fontsize14)}
	
	
	/*jiejuefangan*/
	#wide-main .wide .tab li p{line-height:1.2;height:2.4em;}
	#wide-main .tongdian{padding:30px;margin-bottom:30px;}
	#wide-main .tongdian .tit span{width:50px;height:50px;}
	#wide-main .tongdian .tit h2{font-size:20px;}
	#wide-main .tongdian .list li{width:100%;margin-bottom:15px;}
	#wide-main .fangan{padding:30px;margin-bottom:30px;}
	#wide-main .fangan .list li{width:100%;margin-bottom:10px;}
	#wide-main .anli .list li{width:100%;margin-bottom:10px;}
	#download{padding: 30px 0;}
	#download .download{margin-top: 30px;}
	#download .download li{width: 100%;}
	#dingzhi{padding:30px 0;}
	#dingzhi .contact-btn{margin-top:30px;}
	#dingzhi .contact-btn a{width:150px;height:40px;font-size:16px;}
	#dingzhi .contact-btn a span{font-size:18px;}
	#dingzhi .contact-list{margin-top:30px;}
	#dingzhi .contact-list li{width:100%;margin-bottom:10px;}
	
	/*jishuyoushi*/
	#youshi .youshi li{width: 100%;flex-wrap: wrap;margin: 30px 0;}
	#youshi .youshi .img{width: 100%;}
	#youshi .youshi .text{margin-top: 30px;width: 100%;}
	#liucheng{padding: 30px 0;}
	#liucheng .liucheng{flex-wrap: wrap;margin-top: 30px;}
	#liucheng .liucheng li{width: 28%;margin: 0 2% 20px;}
	#renzheng li{width: 49%;margin-bottom: 10px;}
	
}
@media only screen and (max-width:500px ){
	.subtitle {line-height: 1.2;}
	/*about us*/
	#page-advantage .num{font-size: 30px;}
	#page-fzlc li .tit{font-size: 18px;}
	#page-clients .page-clients li{width: 100%;}
	
	/*productlist*/
	.pro-list li .pro-info{padding:10px}
	.pro-list li .pro-info .tit{font-size:var(--fontsize18);line-height:1.4}
	.pro-list li .pro-info .txt{margin-top:6px}
	.product-box .left .product_filters .filters{flex-wrap: wrap;}
	.product-box .left .product_filters .filters .item{width: 100%;}
	
	/*newslist*/
	.news-box .left .newslist .news1 span{font-size: 14px;margin-right: 10px;}
	.news-box .left .newslist .news1 span em{font-size: 12px;}
	
	/*product*/
	.prodetails-tabs .l-wrap{padding:0px}
	.prodetails-tabs .prodetails-tabs-item{font-size:var(--fontsize16);padding:10px 10px}
	.prodetails-info .prodetails-btnlist{justify-content:space-between}
	.prodetails-info .prodetails-btnlist>*{width:49%;margin-right:0px}
	.prodetails-tabs{margin-top:30px}
	.prodetails-info{padding-top:0px}
	.protypefeedback{padding:30px 0px}
	
	/*jiejuefangan*/
	#download .subtitle{font-size: 14px;}
	
	/*jishuyoushi*/
	#liucheng .liucheng li{width: 45%;}
	
}